Skip to main content
GET
/
v1
/
accounts
/
{accountId}
/
meetings
/
{meetingId}
Get a Meeting
curl --request GET \
  --url https://api.sakari.io/v1/accounts/{accountId}/meetings/{meetingId} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "id": "<string>",
    "name": "<string>",
    "start": "2023-11-07T05:31:56Z",
    "end": "2023-11-07T05:31:56Z",
    "calendar": {
      "connection": {
        "id": "<string>",
        "connectedAt": "2023-11-07T05:31:56Z",
        "user": {
          "id": "<string>",
          "email": "<string>"
        }
      }
    },
    "hosts": [
      {
        "id": "<string>",
        "email": "chris@sakari.io",
        "firstName": "Chris",
        "lastName": "Bloggs",
        "mobile": {
          "country": "<string>",
          "number": "123-456-7890",
          "verified": "2023-11-07T05:31:56Z",
          "valid": true,
          "lineType": "mobile"
        }
      }
    ],
    "attendees": [
      {
        "id": "<string>",
        "email": "chris@sakari.io",
        "firstName": "Chris",
        "lastName": "Bloggs",
        "mobile": {
          "country": "<string>",
          "number": "123-456-7890",
          "verified": "2023-11-07T05:31:56Z",
          "valid": true,
          "lineType": "mobile"
        }
      }
    ],
    "cancelled": true,
    "notes": "<string>",
    "conferencing": {
      "provider": "<string>",
      "joinUrl": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.sakari.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

accountId
string
required

Account to apply operations to

meetingId
string
required

The ID of the meeting to fetch

Response

successful operation

success
boolean
required
data
object
required